BODY {
	FONT-WEIGHT: normal; FONT-FAMILY: tahoma, arial, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; MARGIN: 0PX; FONT-SIZE:16px; HEIGHT:100%;
}
P {
	MARGIN: 0px;
}
.redbar {
	BACKGROUND-IMAGE: url(../../images/redbar.gif); HEIGHT: 28px; FONT-SIZE:0.8em; COLOR:#FFFFFF; FONT-WEIGHT:Bold;
}
.black {
	BACKGROUND-COLOR: #888888; COLOR:#FFFFFF
}
.black A {
 COLOR:#FFFFFF; TEXT-DECORATION:none;
}
.red {
	BACKGROUND-COLOR: #ff0000
}
.redFooter {
	HEIGHT:5px; BACKGROUND-COLOR:#FF0000; BORDER-BOTTOM: solid #FF0000;
}
.grey {
	BACKGROUND-COLOR: #7f7f7f; MARGIN:3px
}
.white {
	MARGIN-LEFT: 10px;
}
A.logo {
Font-Family: "Cooperplate Gothic Bold", Arial; COLOR:#FFFFFF; FONT-WEIGHT:bold; FONT-SIZE:1.8em; MARGIN-LEFT:25px; TEXT-DECORATION: NONE;
}
A.headerLink{
	FONT-SIZE:0.9em; COLOR:#FFFFFF; TEXT-DECORATION:none;
}


.headerRight {
 	COLOR:#FFFFFF; FONT-SIZE:0.9em;
 }
A.headerLink:visited {
 	COLOR:#FFFFFF;
 }
A.headerRight:visited {
	COLOR:#FFFFFF
}

.Category1 {
	FONT-SIZE: 0.9em;FONT-WEIGHT: Bold; PADDING-TOP:15px; WIDTH:50%; PADDING-BOTTOM:10px;

}
.Category1 A {
 	TEXT-TRANSFORM:Uppercase; TEXT-SIZE:0.9em;
}

.Report1 {
	FONT-SIZE:0.9em; PADDING-LEFT:30PX; PADDING-BOTTOM:10px; WIDTH:50%;BACKGROUND: url(../../images/bookBullet.png) no-repeat -2px 0px; PADDING-TOP:15px;
}
.Page1 {
	FONT-SIZE:0.9em; WIDTH:50%; PADDING-BOTTOM:10px; PADDING-TOP:15px;
}
.Category2 {
	FONT-SIZE:0.9em; FONT-WEIGHT:bold; PADDING-LEFT:30px;PADDING-BOTTOM:5px; PADDING-TOP:2px; BACKGROUND: url(../../images/newBullet.gif) no-repeat 10px 7px; WIDTH:50%; 
}
.Report2 {
	FONT-SIZE:0.9em; PADDING-LEFT:32px;PADDING-BOTTOM:5px; PADDING-TOP:5px; BACKGROUND: url(../../images/bookBullet.png) no-repeat -2px 0px; WIDTH:50%;
}
.Page2 {
	FONT-SIZE:0.9em; PADDING-LEFT:32px; PADDING-TOP:5px; WIDTH:50%;BACKGROUND: url(../../images/pageBullet.png) no-repeat 0px 5px;
}

.breadcrumb {
	FONT-SIZE:1.0em; MARGIN-LEFT:15px; COLOR: #000000; PADDING-BOTTOM:0px; MARGIN-BOTTOM:0px;
}
.breadcrumb A {
	COLOR:#007DFB
}
.Content {
	 MARGIN-RIGHT:15px; MARGIN-TOP:0px;
}
.menuCellFirst{
	VERTICAL-ALIGN:top; PADDING-LEFT:18PX;
 }
.menuCellRest{
 	VERTICAL-ALIGN:top; PADDING-LEFT:22px; PADDING-RIGHT:20px;
 }
.headerMenu {
 	FONT-SIZE: 0.8em; COLOR:#FFFFFF;
}
.menuDescription {
	FONT-SIZE: 0.9em; FONT-WEIGHT:normal; TEXT-ALIGN:justify; font-family: Arial, Helvetica, sans-serif;
}
.mainDesc {
	FONT-SIZE: 0.9em; FONT-WEIGHT:normal; PADDING-LEFT:20px; PADDING-RIGHT:150px; TEXT-TRANSFORM:none; PADDING-TOP:0px; MARGIN-TOP:0px;
}
.bold {
	FONT-WEIGHT:bold; COLOR: #c90306;
}
.menuLink {
	COLOR: #c90306; FONT-WEIGHT:normal; FONT-SIZE:1.0em; font-family: Arial, Helvetica, sans-serif;
}
A.menuLink:visited {
	COLOR: #007DFB;
}
A.menuLink:hover {
	COLOR: #F60610;
}
.margins {
	MARGIN-LEFT:25PX; MARGIN-RIGHT:25PX; MARGIN-TOP:0PX; MARGIN-BOTTOM:25PX;FONT-SIZE:1.2EM;
}
.defaultPage {
	MARGIN-LEFT:25PX; MARGIN-RIGHT:25PX; MARGIN-TOP:0PX; MARGIN-BOTTOM:25PX;FONT-SIZE:1.0em;
}
.CompareCell {
	padding-top:0px; font-size:smaller;
}
.CompareCellHeader {
	background-color:Gray; color:#FFFFFF; font-weight:bold; font-size:smaller; border-color:#696969; border-style:solid; border-width:thin;
}
.CompareGrid 
{
	margin-top:15px; margin-bottom:15px; padding: 0px 0px 0px 0px;  border-color:#696969; border-style:solid; border-width:thin; border-collapse:collapse
}
.CompareGrid td 
{
	padding:2px 2px 2px 3px; border:solid thin #AAAAAA; margin:0 0 0 0;
}
.CompareMenu A{
	font-size:1em; 
}
SPAN.TopNarr
{
	color:#000000;
}
SPAN.BottomNarr 
{
	color:#000000;
}
.CompareTable {
	margin-top:10px;
}
.bccLink a{
    color:rgb(247,120,37);
	text-decoration: none;    font-style: normal;
}fy	
}